Oh. There aren't any more recent RPMS then ? I really really hate installing stuff from source anymore, esp. when other admins on the same system have a tendancy to upgrade packages like python and everything else without checking does everything still run....

 For the record; it was both that zope didn't have write access to the data directory and that zope was already running.

John

On 8/3/06, Jens Vagelpohl <[EMAIL PROTECTED]> wrote:
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1


On 3 Aug 2006, at 10:25, John P. Looney wrote:

>
>  Hey, after four years, I've finally found the time to go back &
> look at Zope again.
>
>  Unfortunately, after installing the RPM ( zope-2.7.2-0.1.2.el4.rf,
> I ran:

For your own sanity, ditch that unsupported and really really ancient
third-party RPM and install a current version from source.

jens


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (Darwin)

iD8DBQFE0gu3RAx5nvEhZLIRAvheAJ4xoVjMXTs8hTsoqnmB9bql/A4lEACcCjIO
8+fC/1HPegjIAJUW/AIdqsY=
=Ecdv
-----END PGP SIGNATURE-----
_______________________________________________
Zope maillist  -  Zope@zope.org
http://mail.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists -
http://mail.zope.org/mailman/listinfo/zope-announce
http://mail.zope.org/mailman/listinfo/zope-dev )

_______________________________________________
Zope maillist  -  Zope@zope.org
http://mail.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-announce
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to